.new_thread{
  margin-bottom: 20px; 
}
.new_thread .data_input{
  width: 100%;
}
#id_btn_prj_discuss_view{
  text-align: right;
}
#sh_prj_discuss_list{
  /* margin-bottom: 10px; */
}

#id_cm_file {
  width: 90%;
}
#id_cm_file_edit {
  width: 90%;
}

#id_cm_file_reply {
  width: 90%;
}

#sub_tab_id_prj_discuss .sh_head {
  margin-top: 4px;
}

.commment_thread_list_inner {
  margin-top:    8px;
  margin-bottom: 8px;
  padding: 15px 0px;
}
.comment_thread_item{
  margin: 10px 15px;
}
.comment_thread_title{
  display: inline-block;
  width: 500px; 
  
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.comment_thread_item .comment_thread_title {
  width: 400px;
}

.comment_thread_status{
  float: right;
  margin: 0px 10px;
}
.comment_thread_title_info{
  float: right;
  margin: 0px 10px;
}
.thread_panel{
  /* margin-top: 50px; */
}
#sh_chosen_thread{
  padding-left: 10px;
}

.comment_edit_outer{
  
}
.comment_edit_btn{
  
}
.comment_edit_history{
  text-align: right;
  margin-right: 20px;
}
.comment_edit_panel{
  margin-top: 10px;
  padding: 10px 5px;
  border: 1px solid #999999;
}
.reply_panel{
  margin-left: 40px;
}
.comment_reply_outer{
  margin-top: 40px;
  margin-left: 70px;
}
.comment_reply_outer .data_input{
  width:  100%;
}
.comment_thread_inner {
  margin-left:  30px;
}
.comment_comment {
  margin-top:    8px;
  margin-bottom: 8px;
}
.comment_edit_history table {
  margin-bottom: 20px;
  margin-left: 200px;
}

.comment_edit_btn {
  font-size: 100.0%;
}

.comment_edit_history_str {
  font-size: 75.0%;
}
.comment_edit_history_date {
  font-size: 75.0%;
}
.comment_edit_history_user {
  font-size: 75.0%;
}
.comment_tag {
  margin-right: 20px;
}
